@import url('https://fonts.googleapis.com/css?family=Oswald|Roboto:400,500,700');

body {font-family: 'Roboto', sans-serif; font-size:16px; font-weight:400; color:#282c53; background:#f5f6f7; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}


/* GENERAL STYLES */
p {line-height:1.8rem; text-rendering: optimizeLegibility;}
.espinews-intro p{line-height:1.5rem}
#accordion .contact-info-person p{font-size:14px;}
strong{ font-weight:700;}
a {color:#0072bb; outline:0;}
a:hover {color:#0072bb; text-decoration:underline;}
a.hasPopover {display:inline-block !important;}
h1, h2, h3, h4, h5, h6 {font-family: 'Oswald';}
h1 {font-size:42px; font-weight:600; margin-bottom:20px;}
h2 {font-size:30px; font-weight:600;}
h3 {font-size:22px; font-weight:700;}
h4 {font-size:18px; font-weight:600; line-height:170%; letter-spacing: 0.03em;}
.item-page h2 {padding:50px 0 20px 0;}
.item-page h3 {font-family:'Roboto'; padding:50px 0 20px 0;}
#accordion h3{padding-top:15px}
.leftmenu h3, #latest-news-header h3, .espi-quote h3, #featured-books-header h3 { font-family:"Oswald";}
.item-page {padding-bottom:100px; /*padding koja pravi prostor na dnu strane*/}
.itemid-303 .item-page {padding-bottom:0px; /*newsletter strana bez razmaka*/}
.itemid-101 .item-page {padding-bottom:0px; /*ne odvaja books od newslettera na naslovnoj strani*/}
ul li{margin-bottom:20px;}
img{max-width:100%; height:auto;}
blockquote{background:#fff; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.13); padding:20px; border-radius:10px;}
blockquote p{border-left:3px solid #0072bb; padding-left:10px; font-weight:700}
.custom {width:100%; /*display:flex;*/}
.navbar > .container {display:initial !important;}
.btn-primary, .btn-default {color:#ffffff; background:#0072bb !important; font-family:"Oswald"; font-size:15px; font-weight:700; letter-spacing:0.03em;
    text-transform: uppercase; border:none !important; padding: 13px 35px !important; box-shadow:2px 2px 5px rgba(0, 0, 0, 0.3);}
.btn-primary:hover, .btn-default:hover {color:#ffffff; background:#02609c !important;}
.btn-second{color:#0072bb; background:#fff !important; font-family:"Oswald"; font-size:15px; font-weight:700; letter-spacing:0.03em;
    text-transform: uppercase; border:1px solid #0072bb; padding: 8px 35px !important; margin-right:10px; }
.btn-second:hover{color:#fff; background-color:#0072bb !important; text-decoration:none;}
.fullwidth {width: 99.5vw; position: relative; margin-left: -50vw; left: 50%; background: #fbfbfb;}
.fullwidthgray {background: #f5f6f7;}
#mid {margin-top:50px; padding-bottom:30px;}
.itemid-101 #mid {padding-bottom:0px /*ne odvaja books od newslettera na naslovnoj strani*/}
#left {margin-top:50px;}
#right {margin-top:50px;}
.itemid-149 #right {margin-top: 135px;} /* spusta desno u nivou prve vesti */
#right h3 {color:#747474;}

/* SOCIAL MEDIA LINKS MODULE */
#sidebar{position: fixed; top: 20%; right: 0px; margin-top: 23px; width: 51px;
    background: #fff; z-index: 10000; border-top: 1px solid #ededed; border-left: 1px solid #ededed; border-bottom: 1px solid #ededed;}
#sidebar p {margin-bottom:0px;}
.sbtile {position: relative; height: 50px; width: 50px; clear: both; margin: 0 auto;  cursor: pointer;}
.sbtile:hover {-webkit-filter: opacity(0.8); filter: opacity(0.8);}
.sbtile a {display: block; position: absolute; top: 0px; right: 0px; width: 50px; height: 50px; background: url('../images/sidebar_social.png') no-repeat;}
#sblink_tw a {background-position: 0px -50px;}
#sblink_ln a {background-position: 0px -100px;}
#sblink_mail a {background-position: 0px -150px;}
a.sb-toggle-button {display: block; text-align: center; text-decoration: none;}
a.sb-toggle-button::after {font-family:FontAwesome; content:"\f077";}
a.sb-toggle-button.collapsed::after {font-family:FontAwesome; content:"\f078";}


/* PAGINATION */
div.pagination{display:block; text-align:center;}
div.pagination p.counter {float:none; font-size:13px; color:#959393; margin-bottom:5px;}
span.icon-first:after {font-family: 'FontAwesome'; content:"\f049";}
span.icon-previous:after {font-family: 'FontAwesome'; content:"\f048";}
span.icon-next:after {font-family: 'FontAwesome'; content:"\f051";}
span.icon-last:after {font-family: 'FontAwesome'; content:"\f050";}
.page-item {line-height:1.3;}
.page-link {padding:.15rem 0.75rem; font-size:13px; color: #0072bb; height:24px;}
.page-item.active .page-link {background:#0072BB; border-color:#0072BB;}
.page-item.active .page-link:hover {color:#e9ecef}

/* TOP MENU */
#navigation-top {border-bottom:1px solid #ebebeb;}
#top-nav ul.nav {float:right; padding-top:2px;}
#top-nav ul.nav a {color:#444; font-size:14px; padding:0px 10px; border-right:1px solid #dbdce0;}
#top-nav ul.nav li:last-child a {border-right:none;}
#top-nav {height:30px;}


/* MAIN MENU */
#navigation-main {background:#fff; border-bottom:1px solid #ebebeb; height:120px; box-shadow: 1px 5px 5px rgba(0,0,0,0.1);}
.dj-megamenu-default {background:none !important; font-family: 'Roboto', sans-serif !important; float:right !important;}
.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a {
    color:#222222 !important; font-weight: 500 !important; font-size:16px !important; background:none !important; border:none !important;}
.dj-megamenu-default li a.dj-up_a {border:none !important; transition: none !important; -webkit-transition: none !important;
    color:#0072bb !important; font-weight: 500 !important; font-size:16px !important;}
.dj-megamenu-default li:hover div.dj-subwrap, .dj-megamenu-default li.hover div.dj-subwrap {top:71px !important; padding-top:17px;
    background: url('../images/menu-arrow-bcg.png') 20px 0px no-repeat !important; box-shadow:none !important;}
div.dj-subwrap-in { border-top:2px solid #0072BB;background: #fff;border-radius: 0px 0px 10px 10px; box-shadow:2px 4px 8px 0px rgba(0, 0, 0, 0.2) !important; }
.dj-megamenu-default li ul.dj-submenu {margin:0px !important;}
.dj-megamenu-default li ul.dj-submenu > li {border-top: 1px solid #ebebeb !important; margin:0px !important;}
.dj-megamenu-default li ul.dj-submenu > li > a {font-size:15px !important; color:#0072BB !important; margin:0px !important;}
.dj-megamenu-default li ul.dj-submenu > li:last-child > a {border-radius: 0px 0px 10px 10px !important;}
.dj-megamenu-default li ul.dj-submenu > li > a:hover, .dj-megamenu-default li ul.dj-submenu > li > a.active:hover {background:#EDF2F8 !important;}
.dj-megamenu-default li ul.dj-submenu > li > a.active {color:#222 !important; background:none !important;}
.dj-megamenu-default li a.dj-up_a .arrow{/*right:25px !important*/ display:none !important;}
div#navigation-main .dj-megamenu-default li a.dj-up_a span.dj-drop {padding:0px !important;}
#navigation-main .itemid319, #navigation-main .itemid320,
    #navigation-main .itemid321, #navigation-main .itemid322, #navigation-main .itemid324 {display:none;}

.fixedNav {position: fixed; background:#fafafa; top: -100%; left: 0; right: 0; height:60px !important; z-index:1000; transition:top 0.5s ease-in-out;}
.show-nav {top: 0%; box-shadow: 0 2px 5px 0 rgba(0,0,0,.22);}
.fixedNav .dj-megamenu-default li:hover div.dj-subwrap, .fixedNav .dj-megamenu-default li.hover div.dj-subwrap {top:33px !important;}
.fixedNav #mainnav-logo img {height:45px;}
.fixedNav .dj-megamenu-default li a.dj-up_a {height:45px;}
.fixedNav .dj-megamenu-default li a.dj-up_a span {height:45px; line-height: 45px;}
.fixedNav a.gs-toggle-button {pointer-events: none; color:#fff; height:45px;}

body .jf_mm_pro_panelBtn {height:59px !important; position:relative !important; float:left; border-radius:0% !important;}
body .jf_mm_pro_panelBtn.opened {-webkit-transform: none !important; -moz-transform: inherit !important;
    -ms-transform: inherit !important; -o-transform: inherit !important; transform: inherit !important;}
body .jf_mm_pro_panelBtn.opened .burger.bottom {-webkit-transform: none !important; -moz-transform: inherit !important;
    -ms-transform: inherit !important; -o-transform: inherit !important; transform: inherit !important;}
body .jf_mm_pro_panelBtn.opened .burger.top {-webkit-transform: none !important; -moz-transform: inherit !important;
    -ms-transform: inherit !important; -o-transform: inherit !important; transform: inherit !important;}
ul.jf_mm_pro li {margin-bottom:0px;}
.jf_mm_pro_wrapper li a {font-size:15px !important;}
.jf_mm_pro_wrapper li a:hover {color:#222222 !important}
#jf_mmpro_1 li a {line-height:100% !important; display:flex; align-items:center;}

/*** SEARCH MODULE AND SEARCH PAGE RESULTS ***/
a.gs-toggle-button {float:right; line-height:60px; padding:0px 20px;}
a.gs-toggle-button:hover {text-decoration: none; color:#222222;}
a.gs-toggle-button::after {font-family:FontAwesome; content:"\f002";}

a.gs-toggle-button-close {float:right; padding:0px 16px;}
a.gs-toggle-button-close:hover {text-decoration: none; color:#222222;}
a.gs-toggle-button-close::after {font-family:FontAwesome; content:"\f00d"; font-size:24px; color:#fff;}

#collapseGS {background:#f5f6f7;box-shadow: 1px 5px 5px rgba(0,0,0,0.1); padding:0px;}
input.gsc-input {border-radius: 0; border-width: 0; font-size:24px !important; height:45px !important; background:#f5f6f7 !important;}
.gsc-input-box {border:none !important; box-shadow:none !important; height:auto !important; background:#f5f6f7 !important;}
.gsc-input-box-hover, .gsc-input-box:hover, .gsc-input-box:focus {border:none !important;}
.gsib_a {padding-top:0px !important; padding-left:15px !important;}
table.gsc-search-box {margin-bottom:0px !important;}
form.gsc-search-box {margin-bottom:0px !important;}
input.gsc-input::-moz-placeholder {font-size:24px !important; color:#999;}
input.gsc-input::placeholder {font-size:24px !important; color:#999;}
input.gsc-search-button {display:none;}
td.gsc-clear-button {display:none !important;;}
td.gsc-search-button {background:#D9534F !important;}
td.gsc-search-button:hover {background:#d43f3a !important;}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {font-family: 'Roboto' !important; line-height:140%;}
.gsc-control-cse {display:none;} /* div u kome se pokazuju search rezultati je skriven svuda osim na stranici gde zelimo da se vide rezultati */
.itemid-306 .gsc-control-cse {display:inherit;} /* pokazati div u koji se ucitavaju rezultati na stranici "search-results" koju smo kreirali */
.itemid-306 .item-page {padding-bottom:0px;}
body.parentid-306 #middle {background: #f5f6f7 url('../images/downloads-bcg.png') 50% 0% no-repeat; min-height: 450px;}
.cse .gsc-control-cse, .gsc-control-cse {background:none !important; border:none !important;}
.gsc-webResult.gsc-result {border:none !important;}
.cse .gsc-webResult.gsc-result:hover, .gsc-webResult.gsc-result:hover, .gsc-webResult.gsc-result.gsc-promotion:hover,
    .gsc-results .gsc-imageResult-classic:hover, .gsc-results .gsc-imageResult-column:hover {border:none !important;}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {padding-left:0px !important;}
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {background:none !important;}
.cse .gsc-control-cse, .gsc-control-cse {padding:0px !important;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page, .gsc-results .gsc-cursor-box .gsc-cursor-page {background:none !important;}

/*** BREADCRUMBS ***/
#breadcrumbs {margin: 0px; width:100%; display:none;}
#breadcrumbs .breadcrumb {background: none; border-radius: 0; font-size: 14px; margin: 10px 0px 0px 0px; padding: 0px;}
.breadcrumb li:first-child {display: none;}
.breadcrumb > .active {color: #d2d1d1;}
.breadcrumb > li + li::before {content: none; padding: 0px;}
.breadcrumb li a {color: #d2d1d1;}
#breadcrumbs .breadcrumb span.divider {color: #d2d1d1; margin: 0px 5px;}

/*** USER1 ***/
#user1_wrapper {display:flex; align-items:center; position:relative; min-height:110px; border-top:1px solid #f6f6f7; background:#ffffff; box-shadow:0px 4px 5px rgba(0, 0, 0, 0.1);}

/*** NEWS MODULE ***/
div.espinews-title {min-height:62px; text-transform:uppercase;}
div.espinews-title a {color:#282c53; text-decoration: none;}
div.espinews-title a:hover{color:#0072bb;}
div.espinews-date {color:#959393; font-size:12px; margin:20px 0px;}
div.espinews-intro {text-align: justify; min-height:320px;}
#latest-news-header {display: flex; align-items:center; margin-bottom: 40px;}
#latest-news-header h3 {color:#747474; border-top:3px solid #0072bb;padding: 3px 0 3px 0;
    border-bottom:3px solid #0072bb; float:left;display:inline-block; margin-bottom:0px; margin-right:20px;}
#latest-news-header span {display:inline-block;color:#747474; margin-right:5px;}
#latest-news-header a {display:inline-block;}
div.homepagenews .espinews-intro{font-size:15px; line-height:150% !important}


/*** NEWSLETTER MODULE ***/
.newsletter .col-md-3, .newsletter .col-md-9 {float:left;}
/*.newsletter .col-md-9 {padding-right:0px;}*/
form#newsletter_form .form-control {background:#f9f9fa;}
form#newsletter_form .form-group {margin-bottom:0px;}
form#newsletter_form .rsform-block {display:inline-block;}
form#newsletter_form .formControlLabel {display:none;}
form#newsletter_form .formControls {margin-left:0px;}
form#newsletter_form .rsform-block-intro {font-family: 'Roboto'; font-weight:700; font-size:18px; margin-right:10px;}
form#newsletter_form input#name {width:150px;}
form#newsletter_form input#email {width:150px;}
form#newsletter_form input#organization {width:150px; margin-right:15px;}
form#newsletter_form .invalid-feedback {display:none}
form#newsletter_form .form-row .col-12 {}
p.formRed{text-align:center; margin-bottom:0px;}

/*** BOTTOM MODULES ***/
#bottom_wrapper {background:#edf2f8; border-bottom:1px solid #ebebeb; padding:40px 0 40px 0;}
div.bottom h3 {font-family:'Roboto'; font-size:14px; color:#0072bb; border-bottom:1px solid #d5dbe2; padding-bottom:10px; padding-left:10px;}
div.bottom .custom {padding-left:10px;}
div.bottom p {font-size:14px; margin-bottom:5px;}
div.bottom p a {color:#444444;}
div.bottom .custom h3 {padding:15px 0px 10px 0px;}

/*** FOOTER ***/
#footer_wrapper {min-height:65px; display:flex; align-items:center; background-color:#fff;}
.footer, .footer a {color:#757575; font-size:14px; }
.footer p {margin-bottom:0px;}

/*** FEATURED BOOKS ***/
#featured-books-header {display: flex; align-items:center;}
#featured-books-header h3 {color:#ffffff; border-top:3px solid #0072bb;
    border-bottom:3px solid #0072bb; float:left;display:inline-block; margin-bottom:0px; margin-right:20px; padding:3px 0px;}
#featured-books-header span {display:inline-block;color:#ffffff; margin-right:5px;}
#featured-books-header a {color:#ffffff; display:inline-block;}
#featured-books-header a:hover {color:#ffffff;}
.espi-fb-fullwidth {display:grid; align-items:center;background: url('../images/featured-books-bcg.jpg') no-repeat top center !important; min-height:745px;}
.featured-books {padding:0px 15px;}
.featured-books .col-md-3 {text-align:center;}
.featured-books .col-md-3 img {box-shadow:2px 0px 15px rgba(0, 0, 0, 0.35); margin-bottom:25px;}
.featured-books .col-md-3:nth-child(1) img {max-height:305px;}
.featured-books .col-md-3:nth-child(2), .featured-books .col-md-3:nth-child(3), .featured-books .col-md-3:nth-child(4){padding-top:35px;}
.featured-books .col-md-3:nth-child(2) img, .featured-books .col-md-3:nth-child(3) img, .featured-books .col-md-3:nth-child(4) img {max-height:230px;}
.featured-books .col-md-3:nth-child(2) a.btn, .featured-books .col-md-3:nth-child(3) a.btn, .featured-books .col-md-3:nth-child(4) a.btn {
    background:none !important; border:1px solid #0072bb !important; border-radius:0px !important; font-family:'Roboto';
    font-weight:bold; font-size:12px; padding:10px 15px !important; box-shadow:none !important;}
.featured-books .col-md-3:nth-child(2) a.btn:hover, .featured-books .col-md-3:nth-child(3) a.btn:hover, .featured-books .col-md-3:nth-child(4) a.btn:hover {
    border:1px solid #fff !important; box-shadow: 0px 0px 5px rgba(255, 255, 255, 0.3) !important;}
.espi-fb-tooltip {text-align:left; background:#00243a;border-radius:10px;padding:15px 10px 10px 10px;}
.tooltip-inner {font-family:'Roboto'; font-size:14px; text-align:left; background:#00243a;}
.fb-title {font-weight:bold;font-size:16px; color:#ffffff;}


/*** BOOKS LISTS ***/
.books-list .col-md-4 .espi-book-wrapper{background:#ffffff; text-align:center; min-height:405px; padding:0px 15px 25px 15px;}
.books-list .col-md-4 a.btn {background:none !important; color:#0072bb; border:1px solid #0072bb !important; border-radius:0px !important; font-family:'Roboto';
    font-weight:bold; font-size:12px; padding:5px 10px !important; box-shadow:none !important;}
.books-list .col-md-4 a.btn:hover {text-decoration: underline;}
.books-list div.book-published {font-size:12px; color:#77787b; margin-bottom:10px; padding-top:10px;}
.books-list #espi-book-image {max-height:230px; box-shadow:3px 4px 7px rgba(0,0,0,0.35);}
.books-list .col-md-4 {padding-left:0px; margin-bottom:20px;}
.books-list .espi-book-wrapper {padding:10px 0px 20px 0px;}
.books-list .espi-book-title {font-size:14px; font-weight:bold; line-height: 1.7; margin: 5px 0px 20px 0px; min-height:72px;}


/*** BOOKS SLIDER ***/
.books-slider .col-md-12 {padding:0px;}
.books-slider .espi-book-wrapper{background:#ffffff; text-align:center; min-height:405px; max-height:420px;
    padding:0px 15px 25px 15px; border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; border-right:1px solid #ebebeb;}
.books-slider a.btn {background:none !important; color:#0072bb; border:1px solid #0072bb !important; border-radius:0px !important; font-family:'Roboto';
    font-weight:bold; font-size:12px; padding:5px 10px !important; box-shadow:none !important;}
.books-slider a.btn:hover {color:#fff; background-color:#0072bb !important; text-decoration:none;}
.books-slider div.book-published {font-size:12px; color:#77787b; margin-bottom:10px; padding-top:10px;}
.books-slider #espi-book-image {max-height:230px; box-shadow:3px 4px 7px rgba(0,0,0,0.35); display:initial;}
.books-slider .espi-book-title {font-size:14px; font-weight:bold; line-height: 1.7; margin: 5px 0px 20px 0px; min-height:72px;}
.books-slider .slick-list.draggable {box-shadow:2px 4px 7px rgba(140,140,140,0.2);}
.books-slider .slick-prev::before, .books-slider .slick-next::before {content:'';}
.books-slider .slick-prev {height:37px; width:19px; background:url('../images/slick-prev.png') no-repeat; left:-35px;}
.books-slider .slick-prev:hover {height:37px; width:19px; background:url('../images/slick-prev-hover.png') no-repeat;}
.books-slider .slick-next {height:37px; width:19px; background:url('../images/slick-next.png') no-repeat; right:-35px;}
.books-slider .slick-next:hover {height:37px; width:19px; background:url('../images/slick-next-hover.png') no-repeat;}


/*** LEFT MENUS ***/
div.moduletable.leftmenu {margin-right:11px; margin-bottom:25px; background: #7A7C80; color:#fff;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1); border-radius:10px 10px 0px 0px;}
div.leftmenu h3 {padding:18px 0px 0px 12px; margin-bottom:18px; line-height:0.75;}
div.accordeonck ul.menu {background: none !important; border-radius:0px !important; box-shadow:none !important; padding:0px !important}
div.leftmenu ul.menu li.accordeonck {border:0px !important; margin-bottom:2px !important;}
div.leftmenu ul.menu li.accordeonck span a.accordeonck {color:#fff !important; font-weight:bold !important;
    font-size:15px !important; padding:10px 0px 10px 12px !important; background:#0072bb !important; line-height:100% !important;}
div.leftmenu ul.menu li.accordeonck span a.accordeonck:hover, div.leftmenu ul.menu li.accordeonck span a.accordeonck.isactive
    {background:#fff url('../images/left-menu-arrow.png') 97% 50% no-repeat !important; color:#0072bb !important;}
div.leftmenu a.hide-menu-item {display:none !important;}


/*** CONFERENCE LINK MODULE ***/
div.custom.conf-link {border-top:1px solid #ebebeb; padding-top:25px;}
div.conf-website-link {background:#282c53; margin-right: 5px; box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
    border-radius: 10px; text-align:right; padding:15px 20px; font-size:15px; line-height: normal;}
div.conf-website-link a {color: #fff;}
div.conf-website-link a:hover {text-decoration:none;}
div.conf-website-link a i {margin-left:5px;}


/*** UPCOMING EVENTS ***/
.latestitems {padding: 25px 20px 10px 20px; background:#edf2f8; border:1px solid #ebebeb; margin-bottom:35px; margin-left:25px;}
div.latestevents p {line-height:100%;}
div.latestevents a.eb-event-link {color:#282c53; font-size:15px;}
div.latestevents a.eb-event-link:hover {color:#0072bb; font-size:15px;}
div.latestevents p i {display:none;}
div.latestevents small.category {padding:5px 0px 0px 0px;}
div.latestevents span.event-date {font-family:'Oswald SemiBold';}
div.latestevents span.event-date span.month {background:#0073b9; border: 1px solid #0073b9;}
div.latestevents span.event-date span.day {border: 1px solid #0073b9; color: #0073b9;}
div.latestevents ul.eventsmall .col-md-3 {padding:0px; float:left; width:20%;}
div.latestevents ul.eventsmall .col-md-9 {padding:0px; float:left; width:80%;}
div.latestevents ul.eventsmall li {border-top:1px solid #ebebeb; margin:0px; padding:20px 0px;}
div.latestevents ul.eventsmall li:first-child {border-top: none;}
#eb-event-page{margin-bottom:50px;}

/*** UPCOMING EVENTS ON HOMEPAGE ***/
.homepage_upocoming_events .latestevents {margin-left:0px; margin-bottom:0px;}
.homepage_upocoming_events h3 {color:#747474; padding-top:0px; font-family: 'Oswald'; font-weight:700; font-size:22px; margin-bottom:0px; padding-bottom:10px;}


/*** LATEST DOCUMENST ***/
div.latestdocs .latestitems {padding:0px !important; background:none; border:none; margin:0px;}
div.latestdocs .latestitems div {border-top: 1px solid #ebebeb; margin: 0px; padding: 20px 0px !important; display:flex;}
div.latestdocs .latestitems div:first-child {border:none;}
div.latestdocs img {height:51px;}
div.latestdocs a {color:#282c53; font-size:15px; margin-left:23px; font-weight:700;}
div.latestdocs a:hover{color:#0072bb}

/*** RSS FEED ***/
.moduletable.rssfeed {position:absolute; top:-40px; right:17px;}


/*** HOMEPAGE ***/
.itemid-101 h3 {}
div.espi-quote {background: #ffffff; border-top:1px solid #ebebeb; padding:40px 0px 50px 0px; box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3); position:relative; z-index:1;}
div.espi-quote h3 {color:#747474; border-top:3px solid #0072bb; text-transform: uppercase;
    border-bottom:3px solid #0072bb; float:left;display:inline-block; margin-bottom:0px; padding:3px 0px;}
div.espi-quote p.quote {font-size:18px; font-weight: bold; text-align:justify; margin-bottom:0px;}
.espinews-readmore {margin-bottom:50px;}
a.readmore {background:#fff; border:1px solid #0072bb; text-transform: uppercase; font-size:12px; padding:5px 10px;}
a.readmore:hover {color:#fff; background-color:#0072bb; text-decoration:none;}
a.readmore:after {display:inline-block; margin-left:10px; font-family: 'FontAwesome'; content:"\f054";}
a.readmore:hover:after {text-decoration: none;}


/*** HOMEPAGE SLIDER ***/
div.homeslider {position:relative; width:1200px; margin-left:-600px; left:50%; box-shadow:0px 10px 20px rgba(0,0,0,0.1)}
div.camera_caption {top:58%;}
.camera_caption > div {background:none; float:left; padding:0px 20px;}
div.camera_caption_title {font-family:'Roboto'; font-size:18px; display: block; float:left;
    background:#282c53; font-weight:normal; padding:10px 13px; margin-bottom:2px;}
div.camera_caption_desc {font-family: 'Oswald'; font-size:34px; display: block; float:left;
    clear:left; background:#282c53; padding:8px 13px 15px 13px; margin-bottom:7px; line-height:1;}
div.camera_caption_link {display:block; float:left; clear:both;}
div.camera_caption_link a.btn {padding: 10px 30px !important; letter-spacing:0.05em; background:#0072bb !important; font-family:"Oswald";
    font-size:15px; font-weight:700; letter-spacing:0.03em; text-transform: uppercase; border:none !important;}
div.camera_caption_link a.btn:hover {background:#02609c !important;}


.camera_pag {margin-top:-45px;}
.camera_wrap .camera_pag .camera_pag_ul {text-align:center;}
.camera_wrap .camera_pag .camera_pag_ul li {margin:0px 5px;}
.camera_wrap .camera_pag .camera_pag_ul li {background: url('../images/slider-pg-bcg.png') no-repeat; width:18px; height:18px;}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {background: url('../images/slider-pg-bcg-active.png') no-repeat;}
.camera_wrap .camera_pag .camera_pag_ul li span {backgorund:none; display:none;}

/*** ABOUT US PAGES ***/
body.parentid-141 #breadcrumbs {display:block;}
body.parentid-141 #middle {background:#f5f6f7 url('../images/about-us-bcg.jpg') 50% 0% no-repeat; min-height:450px; }
body.parentid-141 #left, body.parentid-141 #mid {margin-top:35px;}
body.parentid-141 #mid {padding-left:45px;}
body.parentid-141 .breadcrumb > .active {color: #ffffff;}
body.parentid-141 .breadcrumb li a {color: #ffffff;}
body.parentid-141 .breadcrumb li span {color: #ffffff;}
body.parentid-141 #breadcrumbs .breadcrumb span.divider {color: #ffffff; margin: 0px 5px;}

/*** PUBLICATIONS PAGES ***/
body.parentid-148 #breadcrumbs {display:block;}
body.parentid-148 #middle {background:#f5f6f7 url('../images/downloads-bcg.png') 50% 0% no-repeat; min-height:450px;}
body.parentid-148 #left, body.parentid-148 #mid {margin-top:35px;}
body.parentid-148 #mid {padding-left:45px;}
body.parentid-148 .breadcrumb > .active {color: #ffffff;}
body.parentid-148 .breadcrumb li a {color: #ffffff;}
body.parentid-148 .breadcrumb li span {color: #ffffff;}
body.parentid-148 #breadcrumbs .breadcrumb span.divider {color: #ffffff; margin: 0px 5px;}

/*** NEWS PAGES ***/
body.parentid-149 #middle {background:#f9f9fa url('../images/news-bcg.png') 50% 0% no-repeat; min-height:450px;}
body.parentid-149 #breadcrumbs {display:block;}
body.parentid-149 .breadcrumb > .active {color: #ffffff;}
body.parentid-149 .breadcrumb li a {color: #ffffff;}
body.parentid-149 .breadcrumb li span {color: #ffffff;}
body.parentid-149 #breadcrumbs .breadcrumb span.divider {color: #ffffff; margin: 0px 5px;}
.newsblog_wrapper {border-bottom:1px solid #ebebeb; padding:30px 0px 45px 0px;}
.newsblog_image {float:left; margin-right:25px;}
.newsblog_image img {max-width:180px; min-height:220px; object-fit: cover;}
.newsblog_title a {color:#282c53;}
.newsblog_title a:hover {color:#0072bb;}
.newsblog_title h2 {font-family: 'Roboto'; font-size:22px; font-weight: 500; margin-bottom:5px;}
span.newsblog_date {color:#959393; font-size:13px; display: block; margin-bottom:10px;}
.newsblog_text p{ font-size:15px; line-height:1.4rem}

/*** SERVICES PAGES ***/
body.parentid-151 #breadcrumbs {display:block;}
body.parentid-151 #middle {background:#f5f6f7 url('../images/downloads-bcg.png') 50% 0% no-repeat; min-height:450px;}
body.parentid-151 #left, body.parentid-151 #mid {margin-top:35px;}
body.parentid-151 #mid {padding-left:45px;}
body.parentid-151 .breadcrumb > .active {color: #ffffff;}
body.parentid-151 .breadcrumb li a {color: #ffffff;}
body.parentid-151 .breadcrumb li span {color: #ffffff;}
body.parentid-151 #breadcrumbs .breadcrumb span.divider {color: #ffffff; margin: 0px 5px;}

/*** HOSTED ACTIVITIES ***/
body.parentid-150 #middle {background:#f5f6f7 url('../images/hosted-activities-bcg.jpg') 50% 0% no-repeat; min-height:450px; }
body.parentid-150 #left, body.parentid-150 #mid {margin-top:35px;}
body.parentid-150 #breadcrumbs {display:block;}
body.parentid-150 .breadcrumb > .active {color: #ffffff;}
body.parentid-150 .breadcrumb li a {color: #ffffff;}
body.parentid-150 .breadcrumb li span {color: #ffffff;}
body.parentid-150 #breadcrumbs .breadcrumb span.divider {color: #ffffff; margin: 0px 5px;}

/*** DOWNLOADS PAGES ***/
body.parentid-195 #breadcrumbs {display:block;}
body.parentid-195 #middle {background:#f5f6f7 url('../images/downloads-bcg.png') 50% 0% no-repeat; min-height:450px;}
body.parentid-195 #left, body.parentid-195 #mid {margin-top:35px;}
body.parentid-195 #mid {/*padding-left:45px;*/}
body.parentid-195 .breadcrumb > .active {color: #ffffff;}
body.parentid-195 .breadcrumb li a {color: #ffffff;}
body.parentid-195 .breadcrumb li span {color: #ffffff;}
body.parentid-195 #breadcrumbs .breadcrumb span.divider {color: #ffffff; margin: 0px 5px;}
.jd_files_subheader, .jd_cat_subheader {padding:10px; background:#ffffff; border-bottom:1px solid #D3D5D9;}
.jd_cats_subheader {padding:0px; background:none; border-bottom:1px solid #D3D5D9;}
.jd_sort_order {float:left; text-align:left; font-size:13px;}
.jd-list-title a, .jd-list-date a {padding:0px 5px;}
.jd_dl_wrapper {padding:10px 0px; border-bottom:1px solid #D3D5D9; display:flex; align-items:center;}
.jd_download_url {margin-left:0px;}
.jd_file_pic {margin-right:10px;}
.jd_file_pic img {width:auto; height:auto;}
.jd_categories_title_v46 {padding:0px;}
.jd_categories_title_v46 img {width:auto; height:auto; margin-right:15px;}
.jd_title_desc_wrapper {display:inline-grid}
.jd_title_url {float: left;}
.jd_title_url a {font-weight:bold;}
.jd_content_wrapper {padding:0px; margin:0px;border:none;}
.jd_content_wrapper p {margin:0px; color:#727272; font-size:14px; line-height:1.6;}
.jd_content_left {margin:0px; padding:0px;}
.jd_subcat_pagination_inner_wrapper {padding:10px 0px; border-bottom:1px solid #D3D5D9; display:flex; align-items:center;}
.jd_subcat_pagination_inner_wrapper a {float:left; max-width:75%;}
.jd_cat_main {padding:10px 0px; border-bottom:1px solid #D3D5D9; display:flex; align-items:center;}
.jd_categories_inner_wrapper {padding-top:0px;}
.jd_subcats_main {border:none;}
.jd_footer.jd_page_nav {margin-top:10px;}
.jd_footer a[title="www.jDownloads.com"] {display:none;}
.jd_footer a[href="http://www.jDownloads.com"] {display:none;}
.jd_footer a[href="https://www.jDownloads.com"] {display:none;}


/*** EVENTS PAGES ***/
body.parentid-219 #middle {background:#f9f9fa url('../images/events-bcg.png') 50% 0% no-repeat; min-height:450px;}
body.parentid-219 #left, body.parentid-219 #mid {margin-top: 35px;}
body.parentid-219 #breadcrumbs {display: block;}
body.parentid-219 .breadcrumb > .active {color: #ffffff;}
body.parentid-219 .breadcrumb li a {color: #ffffff;}
body.parentid-219 .breadcrumb li span {color: #ffffff;}
body.parentid-219 #breadcrumbs .breadcrumb span.divider {color: #ffffff; margin: 0px 5px;}
.eb-event-container {background-image: url('../images/dot-ver.png'); background-position:38px 85px; padding-bottom:25px;}
.eb-events-timeline .eb-event-container:last-child {padding-bottom:0px; margin-bottom:50px;}
.eb-event-date-container {background:none;}
.eb-event-date-info {font-size:18px;}
.eb-event-information i.fa {color:#747474;}
.eb-event-date.btn-primary {font-family:'Roboto'; padding:0px !important; font-weight:normal;
    height:65px; width:65px; background:#262d51 !important; box-shadow:none;}
.eb-event-date-day, .eb-event-date-month, .eb-event-date-year {font-size:15px;}
.eb-event-date-day {}
.eb-event-date-month {text-transform:capitalize;}
.eb-events-timeline .eb-taskbar {border-bottom:1px solid #ebebeb;}
#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {background:none; border:none; padding:0px;}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {border:none; background:none;
    border-radius:0px; padding:0px;}
.eb-register-buttons-bottom {margin-top:10px;}
.eb-register-buttons-bottom a.btn-primary {padding:5px 35px !important;}
.eb-register-buttons-bottom a.btn-default {padding:5px 35px !important;}
#eb-individual-registration-page .btn-primary {padding:5px 35px !important;}
#eb-individual-registration-page .btn-default {padding:5px 35px !important;}
.eb-container .form-horizontal .form-group {float:left; width:100%;}
.eb-container .form-horizontal .control-label {float:left;}
.eb-container .form-actions {float:left; margin:40px 0 60px 0;}
#eb-event-page h3 {padding:10px 0px 20px 0px !important;}
#eb-event-page h1.eb-page-heading {margin-bottom:20px !important;}
.btn.eb-dropdown-toggle {display:flex; align-items:center; border-radius:5px !important; color:#0072BB; background:#fff !important;
    font-family:"Oswald"; font-size:15px; font-weight:700; letter-spacing:0.03em;
    text-transform: uppercase; border: 1px solid #0072BB !important; padding: 4px 35px !important; box-shadow:2px 2px 5px rgba(0, 0, 0, 0.3);}
.btn.eb-dropdown-toggle:hover {background: #efefef !important;}
.eb-dropdown-toggle span.caret {margin:-4px 0px 0px 5px;}
.eb-dropdown-toggle span.caret:after {font-family: 'FontAwesome'; content:"\f078"; color:#0072BB; line-height:normal;}
.eb-dropdown-toggle[aria-expanded="true"] span.caret:after {content:"\f077";}
.eb-taskbar .dropdown-menu li a.google, .eb-taskbar .dropdown-menu li a.yahoo, .eb-taskbar .dropdown-menu li a.download
    {font-size:14px; background-position: 6px 4px;}
#eb-event-info .table-bordered td, #eb-event-info .table-bordered th {padding:3px 15px; font-size:14px;}
#eb-plugins {margin-top:50px; margin-bottom:30px;}
#mapform #map_canvas {border:1px solid #BFC0C2;}
#eb-share-text {font-size:18px; margin-right:15px;}
#eb-share-button a:hover {text-decoration: none;}
span.event-date span.month { font-family:'Roboto',Helvetica,Arial,sans-serif}
a.eb-event-title{color:#282c53; font-size:26px;}
a.eb-event-title:hover{color:#0072bb}
.table-striped tbody tr:nth-of-type(2n+1){background-color:#edf2f8}
.eb-notice-message{font-size:14px; background:#f4eae9;padding:5px;}
.text-info{color:#ea3c3b !important}
/*** ACCORDION ***/
.btn-link {width:100%; text-align:left; color:#0072bb; font-weight:700;}
.card {border: none; border-bottom:1px solid #ebebeb;}
.card-header {background:#f5f6f7;}
.card-body {border:1px solid #ebebeb; font-size:15px;}
.card-body p {line-height:1.4rem;}
.card-header{padding: .75rem 0rem;}
.card-header h5{ font-size:16px; font-family:'Roboto';}
.card-header h5 span{ font-size:15px; font-family:'Roboto'; color:#282c53; font-weight:400;}
.mb-0 > .btn-link:before {float: right !important; font-family: 'FontAwesome'; content:"\f077"; padding-right: 5px;}
.mb-0 > .btn-link.collapsed:before {float: right !important; content:"\f078";}
.mb-0 > .btn-link:hover, mb-0 > .btn-link:active, .mb-0 > .btn-link:focus  {text-decoration:none;}

/*** ARCHIVE PAGES ***/
.itemid-323 .table-bordered thead th {border:none;}
.itemid-323 .table-bordered {border:none;}
.itemid-323 fieldset.filters {width:100%; display:block; margin-bottom:15px;}
label.filter-search-lbl {display:none;}
fieldset.filters div.btn-group {margin-bottom:10px;}
fieldset.filters input.filter-search::placeholder {color: #6c757d; opacity: 1;}
fieldset.filters input#filter-search {padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; color: #495057;
    background-clip: padding-box; border: 1px solid #ced4da;
    border-radius: .25rem;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
fieldset.filters input#filter-search:focus {color: #495057; border-color: #80bdff; outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);}
select.input-mini {padding: 0.375rem 0.75rem; color: #495057; background-color: #fff; background-clip: padding-box;
    border: 1px solid #ced4da; border-radius: 0.25rem; transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; margin-left:15px;}

/*** MEMBERS AND PARTNERS ***/
.imgshadow {box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.13); border:1px solid #ebebeb}
.imgshadow:hover { box-shadow: none; border:1px solid #ebebeb}
.itemid-145 .align-items-center {margin-bottom:40px;}

/*** VACANCIES ***/
.moduletable-vacancies-last ul.category-module-vacancies-last {list-style-type: none; padding-left:0px;}
ul.category-module-vacancies-last li {background-color: rgba(237, 242, 248, 0.8); padding:20px; border:1px solid #ebebeb }
ul.category-module-vacancies-last li a.mod-articles-category-title{display:block; font-size:22px; color:#282c53; font-weight:500; }
ul.category-module-vacancies-last li a.mod-articles-category-title:hover{color:#0072bb} 
ul.category-module-vacancies-last li span.mod-articles-category-date {color: #959393;font-size: 13px;display: block;margin-bottom: 10px;}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont{ background-color:#0072bb}

/* LOGIN PAGE */
.login .control-group {margin:20px 0px 20px 0px;}
.login .control-group input {padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; color: #495057; background-color: #fff;
    background-clip: padding-box; border: 1px solid #ced4da; border-radius: .25rem; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
ul.login-param {padding-left:0px;}
.login .control-group input:focus {border-color: #80bdff; outline: 0; box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);}
ul.login-param li {width:100%; font-size:14px; list-style:none; margin-bottom:5px;}
.remind .control-group {margin:20px 0px 20px 0px;}
.reset .control-group{margin:20px 0px 20px 0px;}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
   .navbar > .container {display:inline;}
   #featured-books-header{padding-top:100px}
   .footer .custom {padding-top:20px;}
   .newsletter{padding-top:25px}
   .books-slider #espi-book-image{display:inline;}
}


